Support » Plugin: Comm100 Free Live Chat & Chatbot » Deprecated function error

  • Deprecated: Function create_function() is deprecated in /site/wp-content/plugins/comm100-live-chat/plugin_files/Comm100LiveChat.class.php on line 38

    What’s that about?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Comm100

    (@comm100corp)

    Hi @bb3cpo,

    Thank you for bringing this to our attention. We have resolved this compatibility issue warning in the latest plugin version 2.7. You may consider upgrading Comm100 plugin to resolve this warning. If already on version 2.7, please confirm your WordPress version.

    You may check plugin version and WordPress version from Plugins > Installed Plugins in WordPress Administration Area

    Please feel free to contact us on our website for more support.

    Comm100

    (@comm100localization)

    Just checking, @bb3cpo did the issue get solved? Are you able to use the plugin normally now? Please feel free to contact us for help here or at our website https://www.comm100.com/

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.